/*
Theme Name:     Mohawks & Munchkins
Theme URI:      http://finchdesign.us
Description:    Child theme for Twenty Thirteen
Author:         Finch Design
Author URI:     http://finchdesign.us
Template:       twentythirteen
Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");


/* Custom CSS */



/* Edit body and subpage color properties to change the background */

/* load @font */

@font-face {
    font-family: 'im_fell_dw_pica_proregular';
    src: url('assets/fonts/Didot.eot');
    src: url('assets/fonts/Didot.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/Didot.woff') format('woff'),
         url('assets/fonts/Didot.ttf') format('truetype'),
         url('assets/fonts/Didot.svg#im_fell_dw_pica_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* head body and footer fades */
#fade1, #fade2, #fade3 {
	display:none;
	margin:0;
	padding:0;	
}


#foo1{ display: none; }
#foo2{ display: none; }
div#preload { display: none; margin:0px; }

a:focus {
	outline: none; 
}m
button:focus { 
	outline: none; 
}
audio {
 	-webkit-appearance: none;
    border-radius: 0;
	background-color: #ccc;
}


/* Remove Mozilla active outline */
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{   
        border : 0px;
}
a:active, submit:active, form textarea {
	outline: none;
}
:focus {
	outline: 0;
}

/* --------------*/

.hide, .post_title div.hide {
	display: none;
}

img, img a, img a:hover, img a:visited {
	border: none;
}

body, html {	
	border-collapse:collapse;
	width:100%;
	height:100%;
	margin:0 0 0 0;
	padding:0;
	
	-webkit-text-size-adjust:100%;
	
	
	
}
body {
	font-size: 13px;
	font-family: "Helvetica Neue Light", Helvetica, sans-serif;
	font-weight:200; 
	font-stretch:normal;
	color:#999;
	
	
}
#cntr{
	height:100%;
	min-height:100%;		
	position:relative;
	margin:0;
	padding:0;
}

p {
	margin-top: 0;
	margin-bottom: 1.8em;
}
a, a:visited {
	text-decoration:none;
	color: #888;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
}
#page-cntr{
	width:1180px;
	min-height:100%;
	margin:0 auto 0 auto;
}
#header { 
	width:100%;	
	margin:0 auto 0 auto;
	padding-top: 100px;
}
#header img, #header img a {
	border:none;
	padding:0;
	margin: 0;
}
#banner {	
	height:195px;
	width:1180px;
	padding-top:0;
	margin-bottom:17px;
	text-align: center;
	background:url(assets/images/header/mm-logo-a.jpg) center bottom no-repeat;
}
#banner object{
	float:none !important;
}
#logo-cntr{
	margin:auto;   
	width:1180px;
	height:195px;
	
}
#logo{
	width:1180;
	height:195px;
	background:url(assets/images/header/mm-logo-a.jpg) bottom center no-repeat;
	
}
#logo:hover{	
	background:url(assets/images/header/mm-logo-b.jpg) bottom center no-repeat;
}

#headerMenu {
	width:1180px;
	letter-spacing:0.1em;
	padding:0;
	margin:0px auto 0 auto;
	text-align:center;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	text-transform:uppercase;	
			
}

#headerMenu a {
	color:#999;
	letter-spacing: 0.5px;
	z-index: 1;
}
#headerMenu a:hover {
color: #777;

}

.anim-holder {
	position: absolute;
	display: none;
}

#anim-drummer {
	top: -64px;
	left: -35px;
}
#anim-umbrella {
	top: -77px;
	left: -43px;
}
#anim-icecream {
	top: -62px;
	left: -22px;
	height: 97px;
	width: 28px;
	z-index: 99999;
}
#anim-unicorn {
	top: -74px;
	left: 29px;
	height: 95px;
	width: 80px;
}
#anim-unicorn.anim-search {
	left: 15px;
}
.contactForm object {
	display:block;

	margin-left:-2px;
	}
	
.contactForm a, .contactForm a:visited {
	color:#000;
}
.contactForm a:hover {
	color: #000;
}


#page {
	margin: 0 auto;
	padding: 0;
	padding-left: 0px;
	width:1180px;
	border: 0px;
	text-align: left;
	font-size:1.1em;
	font
}
#page.template-home {
	width: 940px;
}

#content {
	margin:0 auto;
	min-height:380px;
	display:block;
	width:940px;
	
}
#content.blog {
	margin:0;
}
.entry {
	width:940px;
	font-size: 0.9em;
	letter-spacing: 1px;
}

.entrytext{
line-height: 1.4em;
}

.entry img{
	padding-bottom:5px;
	max-width: 940px;
}

.narrowcolumn .entry, .widecolumn .entry, .gallery-cntr {
	line-height: 1.5em;
	padding-bottom:0px;
	}

.widecolumn {
	line-height: 1.4em;
	}
	
.narrowcolumn .postmetadata {
	text-align: center;
	}

.alt {

	}

.page_titleTxt {
	
	display:block;
	margin-top:0px;

	

}
	
.titrePage /* Page titles */
{
  font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-weight:200; font-stretch:normal;
  font-size:20px;
  border: 0px solid #000000;
  display:block;
  padding: 0 0 0px 20px;
  padding-top: 5px;
}



.titleIcon1 {background:url(assets/images/posts/title-icon2.jpg) no-repeat left top;}
.titleIcon-archive {
	background:url(assets/images/posts/title-icon-archive.jpg) no-repeat left top;
	margin-top:-15px;
}

/*--------------------------*/
/*--galleries splash page---*/
/*--------------------------*/
.gallery-splash-cntr{
	margin:0px;
	padding:0px;
	margin-top:-8px;
}
.gallery-splash {
	width:100%;
	overflow:hidden;
}
.titleIcon-gallery-splash {	
	background:url(assets/images/galleries/title-icon-personal.jpg) no-repeat left top;
	margin-top:-5px;
	margin-bottom:0px;
	padding-top:16px !important;
	position:relative;
	z-index:900;
}
.titleIcon-gallery-splash .cat_title, .titleIcon-personal .cat_title, .titleIcon-gallery .cat_title{
	margin-top:-4px !important;
	width:auto !important;
	padding-right:2px;
	font-size:1.2em;
}
.img-holder {
	width:397px;
	height:265px;	
	float:left;
	position:relative;
	margin:0;
	padding:0 0px 5px 0px;
			
}
.img-holder p{
	margin:0;
	padding:0;
}
.first-img {
	background:none !important;
	padding: 0 5px 5px 0 !important;
	
}
.last-img {	
	padding: 0 0px 0 13px !important;
}
.img-holder img {
	max-width:100%;	
	hieght:auto;
}

.gall-bird{
	background:url(assets/images/galleries/bird3.png) left top no-repeat;
	height:50px;
	width:51px;
	position:absolute;
	top:16px;
	left:12px;
	z-index:900;
	display:none;
	
}

.first-img .gall-bird{
	left:12px;
}
.gal-title {
	width:390px;
	height:20px;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top:-43px;
	text-align:right;
	padding-right:7px;
	padding-top:3px;
	overflow:hidden;
	background:url(assets/images/galleries/title-bk-wide3.png) center top no-repeat;
	position:relative;
	z-index:999;
	color:#fff;
	display:none;
}
.img-set{
	height:375px;
	padding-bottom:15px;
	background:url(assets/images/galleries/horiz-line.jpg) center bottom no-repeat;
}

/*-------------------------*/
/*---- gallery page------- */
/*------------------------ */

.gallery{
	margin-top:-21px;
	margin-left: 0;
	margin-bottom: 17px;
}

.galleryPage .post {
	padding-bottom: 0px;
}
.gallery_title {
	text-transform: uppercase;
	color: #C1C1C1;
	font-size: 1em;
	text-align: left;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	margin-top: 10px;
	width:170px;
	
	letter-spacing:1px;
}

.noBotBar #bsb-icon-cntr{
	display:none;
}
.noBotBar .post {
}
.noBotBar .gallery {
}
/*
slider styling
*/
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
background:#fff !important;	
}

.rsTmb{
	display:none !important;
}
.royalSlider a{
	color:#fff;
	
}
.rsDefaultInv .rsBullets {
	text-align:center !important;
}
.rsDefaultInv .rsBullet {
	padding: 3px 1px 0 2px !important;
	width: 30px !important;
	height: 30px !important;
}
.rsDefaultInv .rsBullet span{
	width: 25px !important;
	height: 30px !important;
	border-radius: 0% !important;
	background: #fff!important;
	background:url(assets/images/galleries/slide-buttons.jpg) -25px top no-repeat!important;
	cursor:pointer;
}
.rsDefaultInv .rsBullet.rsNavSelected span {
	background: #fff;
	background:url(assets/images/galleries/slide-buttons.jpg) left top no-repeat !important;
}
.rsDefaultInv .rsBullets {
	float:right;
	width:940px !important;
	margin-top: 10px !important;
	margin-bottom: 2px !important;
	
}
.rsDefaultInv .rsArrowIcn {
	width: 28px!important;
	height: 39px !important;	
	margin-top: -25px!important;
	margin-left: -14px !important;
	position: absolute !important;
	background:url(assets/images/galleries/arrow-L-a.png) !important;
	background-color: none !important;
	
	
}
.rsDefaultInv .rsArrowIcn:hover {
	background:url(assets/images/galleries/arrow-L-b.png) !important;
}
.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn {
	background:url(assets/images/galleries/arrow-R-a.png) !important;
}
.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn:hover {
	background:url(assets/images/galleries/arrow-R-b.png) !important;
}





/*------------------------ */

.search-results-page p.postmetadata {
	text-transform: uppercase;
	color: #C1C1C1;
	font-size: .9em;
	text-align: left;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	
}
.search-results-page p.postmetadata a,.search-results-page p.postmetadata a:visited{
	color:#C1C1C1;
}
.search-results-page p.postmetadata a:hover {
	color: #777;
}
.search-results-page .post_title .post_titleTxt {
	margin-left: -13px;
}

.search-results-page .post {
	padding-bottom: 40px;
}

.post_title div {
}

.search_txt {
	display:block;
	min-width:100%;
	height: auto;	
}
.search_txt .post_titleTxt h2 small{
	display:none;
}
.search_txt .post_titleTxt h2 a, .search_txt .post_titleTxt .date {
	font-size: .9em;
		
		 font-weight:200; font-stretch:normal;
	display: inline;
	
}

.search_txt .post_titleTxt .date {
	text-transform: lowercase;
	font-size: 14px;
}
.search_txt .post_titleTxt  {
}
.search_txt .post_title {
	margin-bottom:10px !important;
}
.notFound_txt {
	font-size: 1em;
	display:block;
	text-align:left;
	padding:5px 0px 0px 0px;
	margin:10px auto 30px auto;
	width:100%;
	
}
.notFound_txt  p {
	font-size: .9em;
}
/* single pages */
.pageText {
	margin-top:-42px;
	text-align: justify;
}
.singlePage .post {
	padding-bottom: 20px;
}
.singlePage .post_title {
	margin-top:-25px !important;
}
.page_title {
	float:right;	
	width: 470px;
	height: 30px;
	font-size: 1em;
	color: #999;
	text-transform: uppercase;
	text-align: left;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	letter-spacing: 1px;
	padding: 0px 0 0 10px;
	background: url(assets/images/posts/title-lines-bk.jpg) left bottom no-repeat;
	margin-left: -10px;
	margin-top: 5px;
}
.page_title.category {
	float: none;
	margin-bottom: 40px;
}
.pageText img{
	width: 460px !important;
	height:auto !important;
	float:left;
	margin-right: 20px;
}
.contact-page .pageText img {
	width: 460px !important;
}
.contact-page .page_title {
	width: 470px;
}
.pageText p{
	line-height: 19px;
	
}
.pageGen .alignleft, .textPage .alignleft {
	padding-right:15px;
}
.textPage {
	margin-top:25px !important;
}
.pageGen .pageText{
	margin-top:0px !important;
}


	

	
.cat_title {
	display:block;	
	margin:-1px auto 0px auto;
	height:18px;	
	font-size: 1.1em;
	letter-spacing:.1em;	
	color:#777;
	font-weight:inherit;
	text-transform:lowercase;
	text-align:center;
	width:100%;
	background:#fff;
	position:relative;
	z-index:999;
	
}
#archive{
	height: 22px
}
.cat-archive {
	background:none !important;
}
#contactTitle {
	color:#000000;

}

.lineDivider, .divider-line {	
	padding: 0;
	width: 0;
	height: 10px;
	display: inline-block;
}
		

.nav-lineDivider{
	padding: 0;
	width: 22px;
	height: 14px;
	display: inline-block;
	background: url(assets/images/posts/navDivider.jpg) center 2px no-repeat;
}
.lineDivider-single{
	width:1px;
	height:22px;
	display:inline-block;
}

.comments-bar-leavenote .lineDivider, .navigation .divider-line {
	color: #b2b2b2;	
	font-size: .9;
}
.comment-edit-link{
	font-weight:200;
	font-size:.8em;
	color:#ccc;
	text-transform:uppercase;
	background:url(assets/images/posts/commentList-line-OW3.jpg) left center no-repeat;
	padding-left:5px;
}

.comment-subscription-form {
	padding-top:3px;
}
	
input[type=checkbox]#subscribe_comments { display:none; }  input[type=checkbox]#subscribe_comments + label.subscribe-label { padding-left:23px; height:15px;  display:inline-block; line-height:15px; background-repeat:no-repeat; background-position: 0 0; font-size:.9em; vertical-align:middle; cursor:pointer; }  input[type=checkbox]#subscribe_comments:checked + label.subscribe-label { background-position: 0 -16px; }  .subscribe-label{ background:url(assets/images/posts/checkboxes.jpg); }

input[type=checkbox]#subscribe_blog { display:none; }  input[type=checkbox]#subscribe_blog + label.subscribe-label { padding-left:23px; height:15px;  display:inline-block; line-height:15px; background-repeat:no-repeat; background-position: 0 0; font-size:.9em; vertical-align:middle; cursor:pointer; }  input[type=checkbox]#subscribe_blog:checked + label.subscribe-label { background-position: 0 -16px; }  .subscribe-label{ background:url(assets/images/posts/checkboxes.jpg);}

/*----------------------------*/
/*------ DROP DOWN MENUS -----*/
/*----------------------------*/
/* New Drop Down
*************************/
ul.tabs {
	display: block;
	margin: 0 auto 0 auto;
	padding: 12px 0 3px 15px;
	list-style: none;
	width:1180px;
	background:url(assets/images/menu/menu-bk-blog-bar.jpg) center top no-repeat;
}
ul.tabs.home {
	width:940px;
	background:url(assets/images/menu/menu-bk-bar.jpg) center top no-repeat;
}

ul.tabs li
{
margin: 0;
padding: 0;
list-style: none;
display: inline-block;
float: none;
position: relative;
margin-right:11px;
padding-bottom:6px;
}
ul.tabs a
{
position: relative;
display: block;
}
/* dropdowns
*************************/
ul.dropdown
{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	z-index: 999;
	top: 100%;	
	width: 229px;
	display: none;
	left: -13px;	
	font-size:.85em;
	
	

}
.m-top {
	height:0px;
	width:229px;
}
.m-mid {
	width:229px;
	background:url(assets/images/menu/sub-mid-bk.jpg) top center repeat-y;
}
.m-bot {
	height:33px;
	width:229px;
	background:url(assets/images/menu/sub-bot-bk.jpg) bottom center no-repeat;
	padding-top:5px;
}
ul.dropdown ul.dropdown
{
top: 0;
left: 95%;
}
ul.dropdown li
{
	margin: 0;
	padding: 9px 15px 3px;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	background:url(assets/images/menu/sub-mid-bk.jpg) top center repeat-y;
	text-align: left;
}
ul.dropdown li a
{
display: block;
}
#search-drop {
	left:-10px;
	width:229px;
}

/* end Drop Down
*************************/


/*----------Footer Menu----------- */
#bot-menu {
	background: url('assets/images/menu/bot-menu/dot-line.jpg') no-repeat 0 110px;
	padding-bottom: 60px;
}
.blog #bot-menu {
	margin-top: -140px;
}
.bot-menu {
	padding: 30px;
	height: 110px;
	float: left;
	background: url('assets/images/menu/bot-menu/box-dot-sep.jpg') no-repeat 0 20px;
	text-align: center;
	width: 200px;
}
#bot-menu ul {
	margin: 0;
	padding: 0;
}
#bot-menu ul li {
	list-style: none;
	display: inline-block;
	width: 310px;
	height: 110px;
	background: url('assets/images/menu/bot-menu/box-bk.jpg') no-repeat 0 0;
	vertical-align: middle;
}
#bot-menu ul li img {
	padding: 9px;
	float: left;
}
#bot-menu ul li a {
	padding: 0;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 1.3em;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	letter-spacing: 2px;
}
#bot-menu .bot-menu-i {
	font-style: italic;
	text-transform: lowercase;
	font-size: 14px;
}
#bot-menu ul li a:hover {
	color: #6A6A6A;
}

/* end Footer Menu
*************************/


/*------ Post & Page titles -----*/

.post_title {
	display: block;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
}
.post_title.odd {
	padding: 35px 0 0 60px;
	margin: 0 0 0px -6px;
	height: 102px;
	background: url(assets/images/posts/title-icon-drummer.jpg) left top no-repeat;
}
.post_title.even {
	padding: 20px 0 0 60px;
	margin: 0 0 0px -10px;
	height: 88px;
	background: url(assets/images/posts/title-icon-umbrella.jpg) left top no-repeat;
}


#archive, #archive2 {
	background:none;
	padding: 0;
	margin: 0;
	width: 940px;
	
}
#archive .post_titleTxt {
	 text-align:center;
 }
#archive .post_titleTxt h2{
 	padding: 3px 6px 3px 6px;
}
#archive2 {
	margin-bottom:30px;
}
#archive2 .post_titleTx{
	text-align:left;
}
#archive2 .post_titleTxt h2{
	padding: 12px 0 0px 12px;
	height: 35px;
	width: 100%;
	margin: 0 0 0 -9px;
}
	
.post_titleTxt {
	width:100%;
	text-align:left;
	background: url(assets/images/posts/title-lines-bk.jpg) left bottom no-repeat;
	padding-left: 12px;
}
.post_titleTxt.archive {
	background: url(assets/images/posts/title-lines-bk.jpg) left bottom no-repeat;
	margin-bottom: 50px;
}

.post_titleTxt h2 {
	background-color: transparent;
	margin-top:0;	
	padding: 3px 5px 3px 1px;
}

.post_titleTxt h2, .post_titleTxt h2 a, .post_titleTxt h2 a:visited {
	font-size: 1em;
	display: inline-block;
	position: relative;	
	text-transform: uppercase;
	color: #999;
	font-weight: 100;
	letter-spacing: 1.5px;
	line-height: 14px;
		
}


.post_titleTxt h2 a:hover {
	color:#838383;
}
	
.entry .post-edit-link {
	position: relative;
	z-index: 999;
	color:#ccc;
	
}
.entry .post-edit-link:hover {
	color:#555;
}
.post_titleTxt h3 {
	font-size: 14px;
	display:inline;
	color:#999;
	width:auto;
	}
.post_titleTxt small, .post_titleTxt small a {
	display:block;
	padding-left:0px;
	color:#999;
	text-transform:lowercase;
}

small, .date {	
	color:#999;
	line-height: 15px;
	height: 16px;
	font-size: .9em;
	margin-left:2px;
	}
	
.readMore{
	font-size: 0.95em;
	
	display:block;	
	color:#777;
}

h1 {
	font-size: 1em;
	text-align: left;
	}

.description {
	font-size: 0.95em;
	text-align: left;
	}

h2 {
	font-size: 1em;
	
	}

h2.pagetitle {
	font-size: 1.1em;
	
	display:block;
	
	color:#777;
	}

h3 {
	font-size: 1.1em;
	}

h1, h1 a, h1, h1 a:visited, .description {
	text-decoration: none;
	color:#000;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color:#000;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, .titrePage, .titrePage a, .titrePage a:hover, .titrePage a:visited, #wp-calendar caption, cite {
	text-decoration: none;
	}

.entry p a:visited {
	color: #000;
	
}

/*----------------------------*/
/*------ COMMENTS        -----*/
/*----------------------------*/

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	letter-spacing:1px;
	color:#b2b2b2;
	}
	
.commentlist cite {
	
	font-style:normal;
	font-size: .9em;
	line-height: 1.2em;	
	padding-left:0px;
	color: #b2b2b2;	
	font-weight:200;
	}
.commentlist cite a,.commentlist cite a:visited{
	color: #777;
}
.commentlist cite a:hover{
	color: #444 !important;	
}
.comment_text{
	display:inline;
	padding-top: 0px;
	display:inline;
	
	
	
}

.commentlist p {
	line-height: 1.9em;
	text-transform: none;
	display:inline;
	font-weight:200;
	}

.commentmetadata, .commentmetadata a {
	padding-top:0px;
	padding-left:0px;
	text-transform:lowercase;
	font-weight:200;
	
	
	
	}
	
.lineDivider-comment-list{
	background:url(assets/images/posts/commentList-line-OW3.jpg) center bottom no-repeat;
	width:5px !important;
	height:19px !important;
	padding:0 5px 0 5px;
}
	
.commentForm_end{

}


/* ---------- */
code {
	font: 1.1em "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	}

acronym, abbr, span.caps
{
	font-size: 1em;
	letter-spacing: .07em;
	}

h2 a:hover, h3 a:hover{
	color: #838383;
	text-decoration: none;
	}

.titrePage a:hover{
	color: #838383;
	text-decoration: none;
	}

a:hover {
	color: #777;
	text-decoration: none;
	}
	
#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: 1.3em "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	text-align: left;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}

#subpage {
	margin:0 auto;
	padding:35px 0 0;
	width:1180px;
}
#page.template-home #subpage {
	width: 940px;
}

#bHolder{
	height:550px;
	display:block;
}

.narrowcolumn {
	display:block;
	padding: 0px 0 0px 0;
	margin: 0px 0 0 0px;
	width:940px;
	
	}

.widecolumn {
	padding: 10px 0 10px 0;
	margin: 0px 0 0 0px;
	width:940px;
	}
	
.post {
	margin: 0 auto;
	width:940px;
	text-align:left;
	padding-bottom:110px;
	}

.widecolumn {
	margin: 0;
	}

.post_end {
	background: url(assets/images/posts/post-footer-dot-line.jpg) center bottom no-repeat;
	width: 940px;
	height: 30px;
	margin: auto;
	padding: 38px;
}
.single-post .post_end {
	background: none;
}

.post_end2 {
}
.post_end_page, .post_end_page2 {
}

.post_end a, .post_end a, .post_end a:hover, .post_end a:visited, {
	color: #000;
	text-decoration:none;
}

/*  Comments  */

.comment_txt {
	margin:0px 0 0px 0px;	
	text-transform:lowercase;	
	display:block;
	width:940px;	
	padding-top:0px;
	background: none;
	text-align:left;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
} 

.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe, iframe {
	max-width: 940px;
}
.comment-respond {
	background-color: transparent;
	padding: 0;
	position: relative;
	top: 20px;
}
#comment_txt_single{
	
}
.comment_txt p.postmetadata {
	margin-left:0px;
	display:none;
	
}
.comment_txt4 p.postmetadata {
	margin-left:0px;
	display:none;
}
.comment_txt p, .comment_txt p a {
	background:none;
	padding:0;
	font-size:0.9em;
}

.comment_txt3 {
	margin:15px 0 15px 0px;	
	text-transform:lowercase;
	border:none;
	width:940px;
}

.comment_txt3 a {
	padding-left:0px;
	padding-rignt:3px;
	color:#777;
	font-size: 1.01em;
	letter-spacing: 0.05em;
	
	
}
.comment_line, .comment_line2 {
}

div.comment_txt2 {	
	margin:0;
	width:940px;
	padding-top:20px;
	padding-left:0px;
	padding-bottom:0px;
	font-size: 1.01em;
	letter-spacing: 0.1em;
	text-align: left;

}

div.comment_txt2 span#commentTitle{
	font-size: .9em;
	letter-spacing: .1em;
	display: block;
	text-transform: uppercase;
	color: #C1C1C1;
	width: 100%;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
}
div.comment_txt4 a {	
	color:#777;
	font-size: 1.01em;
	letter-spacing: 0.05em;
	width:940px;
	padding-top:3px;
	padding-bottom:5px;
}
div.comment_txt_4 {
	margin:2px 0 0px 0px;	
	text-transform:lowercase;
	padding-left:0px;
	display:block;
	width:940px;
	margin-top:-3px;
	height: 45px;	
}



div.comment_txt4 img, div.comment_txt4 img:hover, div.comment_txt4 img a:hover{
	background:none;
}
div.comment_txt4 a:hover{
	color:#000;
	
}	
div.comment_txt4 img, div.comment_txt4 img a, div.comment_txt4 img a:hover, div.comment_txt4 img:hover{
	border:none;
	margin:0px;
	padding:0px;
}


.comment_txt a:hover{
	color:#000;

}
.comment_txt img, .comment_txt a img, .comment_txt a img:hover, .comment_txt a img:visited{
	border:none;
	
}
.comment_txt2 {
	vertical-align:text-bottom;
	display:block;
	padding-left:0px;
	padding-top:20px;
	text-transform:lowercase;
	
	}

/* ---------- */
	
.narrowcolumn .postmetadata  {
	padding-top: 0px;
	text-transform:lowercase;
	height:20px;
	width:940px;
	
	color:#b2b2b2;
	
	}

.postmetadata {
	margin: 0px 0;
	padding-top:30px;
	}

/* Footer */
	
#footer-line{
	position:relative;
	bottom:0;
	width:100%;
	
	height:33px;
	margin-top:-33px;
	color:#aaaaaa;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	 font-weight:200; font-stretch:normal;
	font-size:.7em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.1em;
}
#tag-left{
	width:48%;
	height:100%;
	float:left;
		
}
#tag-right{
	width:48%;
	height:100%;
	float:right;
		
}


#footer-line a, #footer-line a:visited {
	text-decoration:none;
	color:#aaa;
}
#footer-line a:hover {
	color:#777;
}

.tagTxt_right {
	margin-top:3px;
	margin-right:5px;	
	text-align:right;
	padding-top:10px;
	
}
.tagTxt_left {
	margin-top:3px;
	margin-left:5px;	
	text-align:left;	
	padding-top:10px;

}


/* h1, description, etc */

h1 {
	padding-top: 55px;
	margin: 0;
	}

.description {
	text-align: left;
	}

h2 {
	margin: 30px 0 0;
	}

h2.pagetitle {
	
	
	text-align: left;
	display:block;
	padding:10px 0px 0px 0px;
	margin:35px 0px -40px 0px;
	width:940px;
	height:30px;
}
	

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}




/* Sidebar Ads */

#sidebar-ads {
	width: 225px;
	margin-top: 107px;
	float: right;
	background: url('assets/images/sidebar-dot-line.jpg') no-repeat bottom center;
	padding-bottom: 28px;
}
#sidebar-ads-single #sidebar-ads {
	margin-top: 41px;
}
#sidebar-ads-category #sidebar-ads {
	margin-top: 182px;
}
#sidebar-ads img {margin: 0;}

/* Rolling Menu Styles */


#sidebar {
	width:100%;
	text-align:center;
	line-height: 14px;
	display: block;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
	z-index: 5;
	position:absolute;
	top: 10px;
	font-size:18px;
	
	
	display:none;
	
}

#sidebar ul {
	width:auto;
	min-height: 20px;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	z-index: 500;	
	font-size:13px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-weight:200; font-stretch:normal;
	text-align: center;
	float:left;
	left:50%;
	position: relative;

	
	
	
}

#sidebar li {
	display: inline;

	min-height: 19px;
	float:left;
	right:50%;
	position: relative;
	text-align: left;
	padding: 1px 0px 1px 13px;
	margin: 0px 0px 0px 0px;
	text-transform:lowercase;
	border-top:solid;
	border-width:1px;
	border-color:#E5E5E5;
	cursor:pointer;
}

#sidebar h2 {
	padding: 0px;
	margin: 0px;
	font-size:13px;
}

#sidebar li ul {
	margin-top:1px;
	width: 150px;
	height: auto;
	top: 100%;
	left: 0px;		
	
	font-size:12px;
}

#sidebar li.LargeMenu ul {
	width: 150px;
	height: auto;
	top: 100%;
	left: 0px;
}

#sidebar li ul li {
	text-align: left;
	width: 300px;	
	height: auto;
	min-height: auto;
	display: block;
	border:none;
	padding-top:0px;
	
	
	

	
}

#sidebar li.LargeMenu ul li {
	text-align: left;
	width: 198px;	
	height: auto;
	min-height: auto;
	display: block;
}

#sidebar a {
	text-decoration: none;
	}

#sidebar li li ul {
	top: 0;
	left: 0;
}

#sidebar li li:hover ul {
	left: 200px;
}

/* initialy hide all sub sidemenus */
#sidebar ul ul,
#sidebar ul li:hover ul ul,
#sidebar ul ul li:hover ul ul,
#sidebar ul ul ul li:hover ul ul,
#sidebar ul ul ul ul li:hover ul ul {
	position: absolute;
	display:none;
}

/* display them on hover */
#sidebar li:hover ul,
#sidebar ul li:hover ul,
#sidebar ul ul li:hover ul,
#sidebar ul ul ul li:hover ul,
#sidebar ul ul ul ul li:hover ul,
#sidebar ul ul ul ul ul li:hover ul {
 	 display: block;
	 padding-left:3px;
	 
	
	 
	
	
}

#sidebar #PhpWebcontent {
	display:none;
}	

/* define the consecutive colors */

#sidebar {
	color: #BBBBBB;
	
}

#sidebar ul{

	
}

#sidebar ul ul {
	background-image:none;
	
}
#sidebar ul li {
	color: #aaaaaa;
	 
	padding-left: 12px;	
	padding-top:5px;
	margin-left:0px;
	
}

#feeds li {
  padding-left: 18px;
}

#sidebar h2 {
	color: #BBBBBB;
}

#sidebar a {
	color: #BBBBBB;
	}

#sidebar ul li:hover {
	
	color: #000;
	
}

#sidebar ul li ul {
	padding:1px;
	margin:0;
	margin-left:9px;
	margin-top:0px;
	color: #AAAAAA;
	padding-top:2px;
	
	
	
	border:none;
	border-width:0px;
	padding-left:10px;
	
	
	

}
#sidebar ul li ul a {
	
	color: #777;
	background-position: 0.0em;
	padding-left:20px;
	
	margin-left:2px;
	line-height: 10px;
	 


	
}
#sidebar ul li ul a:hover{
	
	color: #000;
	background-position: 0.0em;
	padding-left:20px;
	 margin-left:2px;

	 line-height: 10px;
	

}

#sidebar ul li ul li {
	background-color:transparent;
	color:transparent;
	background-image:none;
	position:relative;
	right:23px;
	margin-top:-3px;
	
}
#sidebar ul li ul li a{	
	color: #AAAAAA;

}

#sidebar ul li ul li:hover {
	background-color:transparent;
	color: #000;
}

#sidebar ul li ul ul li{
	background-color:transparent;
	color: #000;
}

#sidebar ul li ul ul li:hover {
	background-color:transparent;
	
}


/*top horizontal menu before drop downs*/

#sidebar ul li.mRight {
	width:98px;
	height:11px;	
	padding:0;
	margin:0;
	margin-left:6px;
	
	margin-top:4px;
}
#sidebar ul li.mLeft {
	width:98px;
	height:11px;	
	padding:0;
	margin:0;
	margin-top:4px;
	margin-right:6px;
	margin-left:15px;
}

#sidebar ul li.mLink{
	padding-left: 0px;
	margin-left: 0px;
	background-image:none;
}
#sidebar ul li.mLink a {
	color: #bbbbbb;
	text-decoration:none;
	font-weight:normal;
	
}

#sidebar ul li.blogLink a {
	font-weight:normal;
	color: #aaaaaa;
}


#sidebar ul li.mLink a:hover, #sidebar ul li.blogLink a:hover {
color: #000;
text-decoration:none;
}

#sidebar ul li.mobile {
	font-size:13px;

	
}
#sidebar ul li.mobile a {
	color:#aaaaaa;
}
#sidebar ul li.mobile a:hover {
	color: #000;
}


#wp-calendar #next a {
	background: none;
	}

#wp-calendar #prev a {
	background: none;
	}
img, a img, a img:hover, a img:visited {
	max-width: 100%;
	width: expression(this.width > 940 ? 940: true);
	height:auto;	
	padding-bottom:4px;
	}
img.wp-smiley{ 
	border:none;
	margin:-3px 0 0 0;
	vertical-align:middle;

	}

p img {

	}
	
img.centered {
	display: block;
	margin: 0 auto;	
	}
img.aligncenter {
	margin: 5px auto 0;
}
	
.alignright {
	float: right;
	}
	
.alignleft {
	float: left;
	margin-bottom: 3px;
	}
img.alignleft {
	margin: 5px 20px 0px 0;
}
html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
.postmetadata { 
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-weight:200; font-stretch:normal;
	font-size: 0.9em;
}

.postmetadata a {
	color:#777;
	text-decoration:none;
	text-size:0.9em;
}
.postmetadata a:hover {
	color: #000;
}
#searchPage {
	margin-left:-7px;
	margin-top:15px;
}	

	

#searchform {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-weight:200; 
	margin: 0px 0 0 0;
	padding: 1px 0px 0px 0px;
	text-align: left;
	color:#999;
	line-height:14px;
	}
	
	
	
#searchform input{	
	width: 200px;
	height:26px;	
	padding: 2px 0 1px 2px;
	margin: 5px 5px 0px 0px;
	outline:none;
	color:#b2b2b2;
	font-size:1em;
	font-weight:200;
	text-align:center !important;
}

#searchform input[type="text"]{	
	border: 1px solid #E5E5E5 !important;
}
.search-results-page #searchform {
	padding-left: 0;
}
.search-results-page .navigationWrapper{
	padding: 0px 0 20px;
	margin-top: 0px;
}
 
.notFound_txt #searchform {
	padding-left: 0;
	margin-left: -2px;
	text-align:left;
	font-size:.8em;
}

#searchform_results #searchform {
	padding-bottom: 50px;
	width:100%;
}

#searchform #s, .module-content #s {
	font-size:1.2em;
	font-weight:200;
	outline:none;
	letter-spacing:.1em;
	
}
.module-content {
	
	min-width:105px;
}
.module-content p {
	margin:1px 0 1px 0;
	color:#aaaaaa;
	font-size:11px;
	
	
}

input {
outline:none;
color:#777;
font-weight:200;
font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif !important;
}
	
#searchsubmit {
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	font-size:1em !important;
	line-height:11px;
	padding: 0 0 2px !important;
	border-color:none;
	margin:-2px 0 0 1px !important;	
	font-weight:200; 
	color:#c2c2c2 !important;
	border:none;
	cursor:pointer;
	background:#FFF;
	text-transform: uppercase;	
	letter-spacing:.1em;
	background:none !important;
}
#searchsubmit:hover {	
	
	color:#999 !important;
	border:none;
	}
	
.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:left;
	}

select {
	width: 130px;
	}

#commentform label{
	text-transform:uppercase;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	font-size:.9em;
	color:#C1C1C1;
	letter-spacing:1px;
}
#commentform input {
	width: 220px;
	padding: 0 0 1px 2px;
	margin: 5px 5px 0px 2px;
	background:url('assets/images/posts/formLine-OW.jpg') no-repeat left bottom;
	border-style:none;	
	border-width:0px;
	color:#777;
	font-size:1.1em;
	font-weight:200;	
}
#commentform #url{
	width: 195px;
}
	

#commentSubmit {
	width: 138px;
	padding: 0px;
	margin: -5px 5px 1px 1px;
	hieght:21px;
	border-width:0px;
	background-color:#ffffff;
	}
#commentSubmit input {
	text-align: left;
	width: 138px;
	padding: 0px;	
	border:none;
	border-width:0px;
	cursor:pointer;
	text-transform: uppercase;
	background:none !important;
	letter-spacing:.1em;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	font-size:.9em;
	color:#C1C1C1;

	
	
}
#commentSubmit input:hover {
	cursor:pointer;
	color: #777;
}
.formBox {
	display:block;
	margin-top:15px;
	width: 100%;
	height:145px;
	padding:15px 30px 17px 10px;
	background:url('assets/images/posts/formBox-ow2.jpg') no-repeat left top;
}

#commentform textarea {
	font-size:1em;
	width: 95%;
	height:130px;
	max-width:95%;
	resize:none;
	color:#777;	
	border-style:none;	
	border-width:0px;
	outline:none;
	font-weight:200;
	font-size:1.1em;
	overflow:hidden;
}

#commentform #submit {
	margin: 0;
	padding-bottom:15px;
	}

.alt {
	margin: 0;
	padding: 10px;
	}
.avatar {
	background-repeat:no-repeat;

}

/* Comments */

.commentsWrapper1{
	width:100%;
	
	padding:0px 0;
	margin-bottom:5px;
}

.commentsWrapper1-single {
	width:940px;
	margin-bottom:40px;
}


.commentsWrapper2 {
	padding-bottom:1px;
	float: none;
	width: 940px;
}

.commentsWrapper2 div.comment_txt {
	width:940px;
	padding-bottom:3px;
}

.commentsWrapper3{
	margin-top:45px;
	width:940px;
	padding:0;
}
.commentlist {
	padding: 0;
	width: 100%;
	text-align: left;
	margin: 14px auto 0px auto;
}

.commentlist li {
	padding: 0 0 10px;
	list-style: none;
	line-height:8px;

	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.commentform-wrapper {
	padding-top: 10px;
	margin-bottom: -40px;
}

.logged-in-as {
	text-transform: lowercase;
}

.nocomments {
	text-align: left;
	margin: 0 0 0 170px;
	padding: 6px;

	}
.comments-bar-leavenote {
	line-height: 20px;	
	padding: 0;
	color: #C2C2C2;
	font-size: 1em;
	text-transform: uppercase;
	float: left;
}
#comments-title-single{
	padding-top:0px;padding-top: 0px;
	margin-top: -2px;
	letter-spacing: 1px;
}
	
.comments-bar a, .comments-bar-single {
	font-size:0.9em;
	font-weight:normal;
	letter-spacing: 1px;
	color: #c1c1c1;
}
.comments-bar a:hover {
	color:#999 !important;
}
.comments-bar, .comments-bar-single {
	padding-right: 0;
	padding-bottom: 0;
}

.comments-bar-social {
	height:35px;
	float: right;
	padding-top: 0;
}


.icon-tw {
	margin-left:2px;
}

.icon-fb {
	float: right;
	background: url('assets/images/posts/social-icons/post-footer-icon-a.jpg') no-repeat left top;
	height: 19px;
	width: 15px;
	
}
.icon-fb:hover {
	background: url('assets/images/posts/social-icons/post-footer-icon-b.jpg') no-repeat left top;
}
.icon-tw {
	float:right;
	background: url('assets/images/posts/social-icons/post-footer-icon-a.jpg') no-repeat right top;
	height:19px;
	width:15px;
	
}
.icon-tw:hover {
	background: url('assets/images/posts/social-icons/post-footer-icon-b.jpg') no-repeat right top;
}
.social_txt {
	width: 680px;
	height: 16px;
	text-align: right;
	margin-top: -22px;
	font-size: .9em;
	display: block;
	text-transform: uppercase;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	overflow: hidden;
	letter-spacing:1px;
}
.social_txt  small{	
	color:#ccc;
}
	
.social_txt div{	
	
}



.leavenote, .readlog {
	display: inline-block;
	cursor: pointer;
	background: url('assets/images/posts/comment-btn-l-bk.jpg') no-repeat left 0;
	padding-left: 3px;
}

.comments-bar-leavenote span {
	background: url('assets/images/posts/comment-btn-r-bk.jpg') no-repeat right 0;
	padding: 8px 4px 11px 0;
}
.comments-bar-leavenote a {
	background: url('assets/images/posts/comment-btn-mid-bk.jpg') repeat-x 0 0;
	height: 35px;
	line-height: 35px;
	padding: 9px 10px 11px;
	text-transform: lowercase;
}
.comments-bar-leavenote a.white {
}
.nocomments {
	margin: 0;
	position: relative;
	background: url('assets/images/posts/comment-btn-mid-bk.jpg') repeat-x 0 0;
	height: 35px;
	width: 156px;
	padding: 7px 9px;
	text-transform: lowercase;
	top: -2px;
	float: left;
	left: -160px;
	font-size: 13px;
	display: none;
}
.readall {
	margin-top:-12px;
	text-transform:uppercase;
	display: block;
	font-size:.9em;
	padding-bottom: 15px;
	padding-top:12px;
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	
}
.readall a {
	color: #C1C1C1;	

}
.readall a:hover {
	color: #777;
}

.leavenote {	
	width: auto;
}
a.leavenote {	width: auto;}
.readlog {	width: auto; padding-left: 3px;}
.close-readlog a{ width: auto !important; padding-left: 4px; }
.readlog a {width: auto !important;}

.commentmetadata {
	margin: 0;
	display: inline;
	color:#ccc;
	font-family:'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size:1.1em;
	}

h2#respond{
	color: #000;
	font-size:1.1em;
	font-weight:normal;
	margin:0;
	padding:0;
	display:inline;
	padding-left:3px;

}
	
/*social bar - MM */
#socialBar {
	float: right;
}
.social-group {
	float: left;
	background: url('assets/images/posts/box-mid-bk.jpg') repeat-x 0 0;
	margin-left: 6px;
}
.social-group a {
	float: left;
	padding: 8px 9px 4px;
}
.social-group div {
	float: left;
	background: url('assets/images/posts/box-left-bk.jpg') no-repeat 0 0;
}
.social-group .social-left {
	background: url('assets/images/posts/box-left-bk.jpg') no-repeat 0 0;
	width: 3px;
	height: 35px;
}
.social-group .social-divider {
	background: url('assets/images/posts/box-div-line.jpg') no-repeat 0 2px;
	width: 3px;
	height: 35px;
}
.social-group .social-right {
	background: url('assets/images/posts/box-right-bk.jpg') no-repeat 0 0;
	width: 3px;
	height: 35px;
}
.social-group #social-fb {
	background: url('assets/images/posts/icon-facebook.jpg') no-repeat 0 0;
	width: 24px;
	height: 28px;
	margin-top: 4px;
}
.social-group #social-tw {
	background: url('assets/images/posts/icon-twitter.jpg') no-repeat 0 0;
	width: 24px;
	height: 28px;
	margin-top: 4px;
}

/* calendar */	

#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	background: #000000;
	}

#wp-calendar caption {
	text-align: left;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: left;
	}

acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	
	}

blockquote cite {
	margin: 0px 0 0;
	display: inline;
	}

.center {
	text-align: center;
	}



/* Navigation bar (next page, previous page) */

.navigationWrapper {
	padding: 0px 0 35px;
}
.navigation {
	background: none;
	text-transform:lowercase;
	letter-spacing: 0.07em;
	text-align: center;
	width: 100%;
	background:#fff;
}
.navigation-text {
	height: 65px;
	width:67px;
	margin:auto;
}

.navigation a {
	font-family: 'im_fell_dw_pica_proregular',"Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif !important;
	color:#fff;
	font-size: 1em;
	letter-spacing:1px;
	text-transform:uppercase;
	display: inline-block;
	height: 40px;
	width: 30px;
}
	
.navigation a:hover{
 	color:#fff; 
}
.navigation a:visited{
 	color:#fff; 
}
/* single page nav adjustments */
.nav-previous {
	width:30px;
	height: 40px;
	text-align:center;
	margin:auto;
	margin-bottom: -2px;
	background: url('assets/images/footer/arrow-left-a.jpg') no-repeat 0 0;
}
.nav-previous a:hover {
	background: url('assets/images/footer/arrow-left-b.jpg') no-repeat 0 0;
}
.nav-next {
	width:30px;
	height: 40px;
	text-align:center;
	margin:auto;
	background: url('assets/images/footer/arrow-right-a.jpg') no-repeat 0 0;
}
.nav-next a:hover {
	background: url('assets/images/footer/arrow-right-b.jpg') no-repeat 0 0;
}
/* social icon bar at the bottom of pages */
#bot-social-bar {
	width:100%;
	height:21px;
	background:url(assets/images/footer/footer-links-bk.jpg) center top no-repeat;
	padding-bottom: 150px;	
}
#bsb-icon-cntr {
	height:21px;
	background:#FFF;
	width:87px;
	margin:auto;
	padding:0 15px 0 15px;
}
.bsb-icon {
	width:16px;
	height:19px;
	float:left;
}
#bsb-fb-btn{
	background:url(assets/images/footer/footer-icon-a.jpg) left top no-repeat;
	
}
#bsb-fb-btn:hover{
	background:url(assets/images/footer/footer-icon-b.jpg) left top no-repeat;
	
}
#bsb-tw-btn{
	background:url(assets/images/footer/footer-icon-a.jpg) -17px top no-repeat;
	
}
#bsb-tw-btn:hover{
	background:url(assets/images/footer/footer-icon-b.jpg) -17px top no-repeat;
	
}
#bsb-pin-btn{
	background:url(assets/images/footer/footer-icon-a.jpg) -34px top no-repeat;
	
}
#bsb-pin-btn:hover{
	background:url(assets/images/footer/footer-icon-b.jpg) -34px top no-repeat;
	
}
#bsb-in-btn{
	background:url(assets/images/footer/footer-icon-a.jpg) -50px top no-repeat;
	
}
#bsb-in-btn:hover{
	background:url(assets/images/footer/footer-icon-b.jpg) -50px top no-repeat;
	
}
#bsb-mail-btn{
	background: url(assets/images/footer/footer-icon-a.jpg) -70px top no-repeat;
	margin-left: 5px;
	
}
#bsb-mail-btn:hover{
	background: url(assets/images/footer/footer-icon-b.jpg) -70px top no-repeat;
	margin-left: 5px;
	
}

.search-nav {
}

#contactImg {
	min-height:550px;
	display:block;
}
table.cTable{
	padding-top:15px;
	display:block;
	margin:auto;
	text-align:left;
	width:100%;
	height:475;
	vertical-align:top;
	line-height: 1.2em;
	
}
.cTable a { 
	color:#777;
}
span#contactLink a{
color:#777;
}

span#contactLink a:hover{
color: #000;
}

table.cTable tr td {
	vertical-align:top;

}
#cHolder{
	display:block;
	width:100%;
	float:none;
	clear:both;
}
.clearFloats{
	display:block;
	width:100%;
	float:none;
	clear:both;
}

#catList {
	list-style: none;
	font-size:13px;
	text-transform:lowercase;
	line-height:16px;
}
#catList a {
	color:#777;
}
#catList a:hover{
color: #000;
}

/* About Page */

#post-2 img { /* About page */
}
#about_page {
	float: left;
	width: 280px;
	padding-left: 25px;
}
#about_page h2 {
	margin-bottom: 10px;
}

/* Contact Form */

#contactformDropdown {
	width:940px;
	margin: 0 auto;
	background: url('images/separators/waves.jpg') no-repeat center bottom;
	padding: 16px 0 38px;
}

#contact_border_top {
	background: url('images/contact/contact_b_top.png') no-repeat center top;
	height: 13px;
}
#contact_content {
	background: url('images/contact/contact_b_mid.png') repeat-y center top;
	width:940px;
	padding-left: 0px;	
	min-height: 235px;
	overflow: hidden;
}
#contact_border_bottom {
	background: url('images/contact/contact_b_bot.png') no-repeat center top;
	height: 11px;
}
#contact_form {
	width: 255px;
	font-size: 11px;
	float: left;
	padding: 10px 0 0 24px;
	margin: -8px 0 0 0;
}
#contact_text {
	width: 225px;
	float: left;
	margin: -8px 9px 0 54px;
}
#contact_text small {
	margin-bottom: 5px;
}
#contact_x {
	font-family: "Monotype Corsiva", cursive;
	padding: 0 3px;
	font-size: 10px; 
	display:inline-block;
	margin-left: 142px;
	margin-top: 3px;
	cursor: pointer;
	color:#000;
}
div.wpcf7 {
	padding: 0;
}
.wpcf7 input, .wpcf7 textarea {
	width: 460px;
	border: 1px solid #ddd;
	font-family: "Helvetica Neue Light", Helvetica, sans-serif !important;
	color: #888;
	letter-spacing: 0;
	font-weight: 200;
}
.wpcf7 textarea {
	resize: none;
}
input[type="submit"] {
	background: none;
	border: none;
	border-bottom: 0px solid #b93207;
	border-radius: 0;
	color: #999;
	display: inline-block;
	padding: 0;
	text-decoration: none;
	font-family: "Helvetica Neue Light", Helvetica, sans-serif !important;
	text-transform: lowercase;
	width: auto;
	letter-spacing: 0;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: none;
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: none;
	border: none;
	border-top: 0px solid #b93207;
	padding: 0;
}
.wpcf7 p {
	margin-bottom: 10px;
	text-transform: lowercase;
}

.target {
display: inline;
position: relative;
width: 65px;
}
/* ------------ */
/* Contact Page */
/* ------------ */
#page_text_container {
	margin-top:-15px;
	font-size:1em;
	
}
#page_text_container h2 {
	font-size: .9em;
	color: #B2B2B2;
	margin-top: 0px;
	padding-top: 6px;
}

#page_text_container, #page_text_container2 {	 
	padding-right: 0px;
	line-height:19px;
	letter-spacing: 1px;
	
}
#page_text_container #img_contatiner img {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	max-width:355px;
	height:auto;
}
#page_text_container #img_contatiner{
	margin-right:0px;
	margin-bottom:3px;
	float:left;	
	background:url(assets/images/pages/vertLine.jpg) right top no-repeat;
	padding-right:33px;
}
#page_text_container #txt_contatiner{
	
	margin-top:0px;
	width:550px;	
	font-size: .9em;
	margin:auto;	
	
}
#txt_contatiner img{
	float: left;
	width: 197px !important;
	height: auto !important;
	padding-right: 20px;
	padding-top: 5px;
}
#page_text_container h3, #page_text_container h2, #page_text_container2 h3{
	margin-bottom:6px;
	text-transform:uppercase;
}
#page_text_container2 {
	display:block;
	width:650px;
	clear:both;
	margin-top:3px;
}

#contact_image_container {
	float:left;
	margin-top:27px;
}
#contact_image_container img {
	margin-bottom: 8px;
	margin-right:15px;
}

.contactinfo {
	margin-top: 25px;
	font-size: 1em;
	text-align: left;
	letter-spacing: 1px;
	background:url(assets/images/footer/footer-icon-a.jpg) -70px top no-repeat;
	height:19px;
	width:16px;
	padding-left: 23px;
	padding-top: 1px;
	
	
}
.contactinfo:hover {
	background:url(assets/images/footer/footer-icon-b.jpg) -70px top no-repeat;
}
.contactinfo .comments-bar{
	margin-top: -5px;
	padding-right: 0px !important;
}
.contactinfo small{
	font-size:0.9em;
}

.contactinfo img {
	display:inline;
	position:relative;
	top:6px;
	
}
.contactinfo a, .contactinfo a:visited {
	color:#bbb;
}

.contactinfo a:hover{
	color:#777;
}
.icon-in {
	float:right;
	background:url('assets/images/posts/social-icons/in-a.jpg') no-repeat center top;
	height:35px;
	width:19px;
	
}
.icon-in:hover {
	background: url('assets/images/posts/social-icons/in-b.jpg') no-repeat center top;
}
.icon-pin {
	float:right;
	background:url('assets/images/posts/social-icons/pin-a.jpg') no-repeat center top;
	height:35px;
	width:19px;
	
}
.icon-pin:hover {
	background: url('assets/images/posts/social-icons/pin-b.jpg') no-repeat center top;
}

#icon-fb-contact, #icon-tw-contact, #icon-pin-contact, #icon-in-contact {
	float: left !important;
	margin-right:-1px;
	
}
#page_text_container #icon-fb-contact a img, #page_text_container #icon-tw-contact a img, #page_text_container #icon-pin-contact a img, #page_text_container #icon-in-contact a img {
	padding:0 !important;
	margin:0 !important;
}
#mobile-test, #wpstats{
	display:none;
}

	/*contact page - social icons*/
	
#contactSocial img {
	width: auto!important;
	height: auto!important;
	padding: 0;
	margin: 0;
	float: none;
}
#contactSocial {
	width: 350px;
	float: left;
	margin-top: 50px;
}
#contactSocial div {
	float: left;
	height: 35px;
	background: url('assets/images/pages/contact/c-bk-right.jpg') no-repeat right top;
	padding-right: 4px;
	margin: 3px 3px 0 0;
}
#contactSocial span {
	height: 16px;
	line-height: 16px;
	padding: 9px 8px 10px;
	background: url('assets/images/pages/contact/c-bk-mid.jpg') repeat-x center top;
	color: #C1C1C1;
	font-size: 0.9em;
}
#contactSocial span:hover {color: #A9A9A9;}
	
/* Pinterest Alignment */
/*Pinterest button */


.pibfi_pinterest .xc_pin { 
 
	background:url('assets/images/pin-it/pin-it.png') no-repeat !important; 
	z-index:999; 
	width: 117px !important;	
	height: 40px !important;
	left: auto !important;
	right:0px;
	top: 12px !important;
	
	
}
.pibfi_pinterest {
	margin-bottom: 0px;
	max-width: 940px;
}
.pibfi_pinterest img{
	padding-bottom:0px;
}

.pibfi_pinterest img:hover + .xc_pin, .pibfi_pinterest_hover {
	opacity: 0.9;
}

/*Facebook Plugin*/
.pluginButtonLabel {
}


.post-edit-link {display: none;}

/* Lightbox */
.cb-open #cboxWrapper {text-align: left;}
#colorBox.cb-open, .cb-open #cboxWrapper {height: 470px;}
.cb-open #cboxContent, .cb-open #cboxMiddleLeft, .cb-open #cboxMiddleRight {height: 417px;}
#lbp-inline-href-1, #lbp-inline-href-2 {text-align: left !important;}

